## haskell-harp 0.4

=== debian/changelog ===
haskell-harp (0.4-6) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:48 +0200

haskell-harp (0.4-5) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental

 -- Joachim Breitner <nomeata@debian.org>  Mon, 15 Oct 2012 16:19:19 +0200

haskell-harp (0.4-4) experimental; urgency=low

  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:59 +0200

haskell-harp (0.4-3) unstable; urgency=low

  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 21:18:28 -0500

haskell-harp (0.4-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Giovanni Mascellani ]
  * Updated my email address.

  [ Joachim Breitner ]
  * Remove doc-base file per Haskell policy

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 18:49:07 +0530

haskell-harp (0.4-1) unstable; urgency=low

  [ Giovanni Mascellani ]
  * Initial release. (closes: #569546)

  [ Joachim Breitner ]
  * Add haskell Provides: substvars

 -- Giovanni Mascellani <mascellani@poisson.phc.unipi.it>  Tue, 06 Apr 2010 15:10:56 +0200
