=== debian/control ===
Source: haskell-harp
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.8.15),
 cdbs,
 ghc,
 ghc-prof
Build-Depends-Indep:
 ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/harp
Vcs-Darcs: http://darcs.debian.org/darcs/pkg-haskell/haskell-harp
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-harp

Package: libghc-harp-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}

Package: libghc-harp-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Provides: ${haskell:Provides}
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}

Package: libghc-harp-doc
Section: doc
Architecture: all
Depends:
 ${haskell:Depends},
 ${misc:Depends}
Suggests: ${haskell:Suggests}
Recommends: ${haskell:Recommends}
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}
