=== debian/control ===
Source: haskell-harp
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Giovanni Mascellani <gio@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/seereason/harp
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-harp-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}

Package: libghc-harp-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}

Package: libghc-harp-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Haskell support for regexp based pattern matching${haskell:ShortBlurb}
 HaRP, or Haskell Regular Patterns, is a Haskell extension that extends
 the normal pattern matching facility, allowing the user to match against
 regular expressions. This expressive power is highly useful in a wide
 range of areas, including text parsing and XML processing. Regular
 expression patterns in HaRP work over ordinary Haskell lists ([]) of
 arbitrary type. HaRP is implemented as a pre-processor to ordinary Haskell.
 .
 ${haskell:Blurb}
