## haskell-harp 0.4.3.1

=== debian/changelog ===
haskell-harp (0.4.3.1-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 03 Jul 2018 22:23:54 -0400
