=== debian/control ===
--- 
+++ 
@@ -3,6 +3,7 @@
 Uploaders: Giovanni Mascellani <gio@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9),
  haskell-devscripts (>= 0.13),
  cdbs,
@@ -12,7 +13,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/seereason/harp
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-harp
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-harp]
 
 Package: libghc-harp-dev
 Architecture: any
