## haskell-harp 0.4.3.4

=== debian/changelog ===
haskell-harp (0.4.3.4-1build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 30 Oct 2020 00:47:13 +0000

haskell-harp (0.4.3.4-1build1) groovy; urgency=medium

  * No change rebuild against new ghc ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 21 Jul 2020 14:05:42 +0100

haskell-harp (0.4.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 13:33:40 -0400
