=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  ghc (>= 8.0),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://github.com/seereason/harp
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-harp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-harp]
