## haskell-harp 0.4.3.6

=== debian/changelog ===
haskell-harp (0.4.3.6-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 27 Aug 2023 20:21:52 +0300
